.Home {
	display: flex;
	flex: 1;
	align-items: center;
	&__container {
		margin-top: -162px;
		width: 100%;
		padding: 2rem;
		display: flex;
		flex-direction: column;
		align-items: center;
		box-sizing: border-box;
	}
	&__form {
		display: flex;
		width: 100%;
		justify-content: center;
		& > div:first-child {
			margin-right: 32px;
		}
	}
	&__show-issues-button {
		width: 174px;
		margin-top: 48px;
	}
}
